All Classes Namespaces Functions Variables Groups Pages
RestSchemaValidator::RestRequestClientInfo Struct Reference

a hash of information about a client-side request More...

## Public Attributes

*data | body
| the serialized message body hash
string | content
| the Content-Type for the message
string | uri_path
| the URI path for the request

## Detailed Description

a hash of information about a client-side request